### Function

# Gimp context_set_paint_mode

since: 2.2

#### Declaration [src]

    gboolean
    gimp_context_set_paint_mode (
      GimpLayerMode paint_mode
    )

#### Description [src]

Set the paint mode.

This procedure modifies the paint_mode setting.

Available since: 2.2

#### Parameters

`paint_mode`

  Type: `GimpLayerMode`

  The paint mode.

#### Return value

Type: `gboolean`

TRUE on success.